Subject: Ticket Assigned - Return credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 05:19:09 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return credit Contacted

Hi, Good Morning, few days ago I buy online clothes from centre point for men, then I return back 5 pieces because they don't fit and I want to change the size . I got message your refund has been added to your account . But they didn't it only return 1.4 QAR and 0.59 QAR. I attach screen shot also in mail. And also screen shot of message I received.  My refund is 323 Qar not 300.36 QAR. Kindly solve this issue . Thank you ?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4386888